A:link {
FONT-SIZE: 16px; 
COLOR: #0001AC; 
FONT-FAMILY:  Arial; 
TEXT-DECORATION: none
}
A:visited {
FONT-SIZE: 16px; 
COLOR: #0001AC; 
FONT-FAMILY:  Arial;  
TEXT-DECORATION: none
}
A:active {
FONT-SIZE: 16px; 
COLOR: #0001AC;
FONT-FAMILY:  Arial; 
TEXT-DECORATION: none
}
A:hover {
FONT-SIZE: 16px; 
COLOR: #6869FF; 
FONT-FAMILY:  Arial; 
TEXT-DECORATION: none
}
P{
	font-family: Arial;
	text-align: justify;
	color: #313131;
	text-indent: 16px;
	padding: 1px;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
}
BODY{
   font-size: 16px;
	font-family: Arial;	
   text-decoration: none;	
}	
H3 {
   FONT-WEIGHT: bold; 
   FONT-SIZE: 130%; 
   FONT-FAMILY:  Arial;
   TEXT-DECORATION: none;
}
.colorheadbgdack{
	background-color: #BFBFFF;
}

.colorheadbglight{
	background-color: #00CAFF;
}
.discr{
	font-size: 13px;
}
.tableborder{ 
border-bottom: solid 1px;
border-left:  solid 1px;
border-right:  solid 1px;
border-top:  solid 1px;
border-color: #000000;
}
div i{
	font-family: Arial;
}
sup{
font-size: 10px;	
}
b{
font-size: 16px;		
}
table {
	FONT-FAMILY:  Times New Roman;
}